ul.jd_menu,

ul.jd_menu_vertical {

            float: left;

            margin: 0px;

            padding: 0px;

            list-style-type: none;

}

ul.jd_menu ul,

ul.jd_menu_vertical ul {

            display: none;

}

ul.jd_menu li {

            float: left;

            margin:0;

            padding: 0;

}

 

/* -- Sub-Menus -- */

ul.jd_menu li ul,

ul.jd_menu_vertical li ul {

            float: left;

            position: absolute;

            display: none;

            list-style-type: none;

            margin: 0;

            padding: 0;

            z-index: 10000;

}

ul.jd_menu ul li,

ul.jd_menu_vertical ul li {

            float: none;

            margin: 0px;

}